var titre = document.createElement("h1");
var newText = document.createTextNode(" agenda ");
titre.appendChild(newText);



/* Création du tableau pur DOM */
function createTable(data) {
  var html="";
  html+="<table><tbody>";
  for (var i = 0; i < data.length; i++) {
  	html+="<tr>";
   	for (var j=0; j < data[i].length; j++) {
		html+="<td>" + data[i][j] + "</td>";  
	}
	html+="</tr>";	
  }
  html+="</table></tbody>";
  return html;
}

